@font-face{font-family:'OpenSansLight';src:url('OpenSans-Light-webfont.woff') format('woff'),url('OpenSans-Light-webfont.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'OpenSansRegular';src:url('OpenSans-Regular-webfont.woff') format('woff'),url('OpenSans-Regular-webfont.ttf') format('truetype');font-weight:normal;font-style:normal}
body{font-family:"OpenSansLight"}
a{text-decoration:none;color:#388fb9}
.container{width:50%;padding:30px;margin:auto;-moz-border-radius:5px;border-radius:5px;margin-bottom:50px;color:#424242}
h1{font-size:2em;text-shadow:0 1px 0 #fff}
.logo img{width:185px}
.footer{border-top:1px solid #d9d9d9;margin-top:30px;padding:10px;text-align:center;font-size:.8em;color:#919191}